* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
/*	background-color: #ccc;*/
	background-color: #fff;
/*	background-image: url(back.jpg);*/

}

table#table-back {
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0;
	background-color: #ffffff;
	font-size:12px;
}

table#table-back th {
    padding: 3px;
    text-align: center;
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0;
	background-color: #333333;
	font-size:12px;
	color:#ffffff;
}

table#table-back td {
    padding: 3px;
    text-align: center;
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0;
	font-size:13px;
}

table#table-back2 {
    border: 1px #666666 solid;
    border-collapse: collapse;
    border-spacing: 0;
	background-color: #fff;
	font-size:11px;
}

table#table-back2 th {
    padding: 2px;
    text-align: center;
    border: 1px #666666 solid;
    border-collapse: collapse;
    border-spacing: 0;
	font-size:11px;
}

table#table-back2 td {
    padding: 2px;
    text-align: left;
    border: 1px #666666 solid;
    border-collapse: collapse;
    border-spacing: 0;
	font-size:12px;
}

a:link {
	color:#ffffff;
	text-decoration: underline;
}
a:visited {
	color:#ffffff;
	text-decoration: underline;
}
a:hover {
	color:#aaaaaa;
	text-decoration: underline;
}
a:active {
	color:#ffffff;
	text-decoration: underline;
}

